.package_card .image {
    height: 26rem;
    width: 100%;

}
.package_card img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
}
.showcase-section .image {
    height: 31rem;
    width: 44rem;

}
.showcase-section .image img{
    max-width: 100%;
    max-height: 100%;
    min-height: 100%;
    min-width: 100%;
}
.exclude ul li{
    list-style: none;
    padding: 1rem;

}
.notes{
    padding-left: 3.5rem;
    margin-top: 4rem;
}
/*// Attraction */
.attraction h5{
    font-size: 1.2rem;
}
/*// Tour ITI*/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

 .accordion:hover {
    background-color: #ccc;
}
.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;

}
.active:after {
    content: "\2212";
}
.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.4s ease-out;
    -webkit-transition: max-height 0.4s ease-out;
    -moz-transition: max-height 0.4s ease-out;
    -ms-transition: max-height 0.4s ease-out;
    -o-transition: max-height 0.4s ease-out;
}
.gallery .image{
    height: 20rem;
    width: 100%;
    margin-top: 2rem;
}
.gallery .image img{
    max-width: 100%;
    max-height: 100%;
    min-height: 100%;
    min-width: 100%;
}

.upcoming .title{
    padding: 0rem 1.3rem;
}
.upcoming{
    background-color: rgba(192, 191, 191, 0.32);
    min-height: 52rem;
    max-height: 52rem;
    overflow: hidden;
}
.upcoming .schedule ul li{
    list-style: none;
    padding: 0.5rem 0rem;

}
.upcoming .schedule ul li:before {
    content: "\f133"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

/*// Slider */
.slides{
    height: 100rem !important;
}
.slides li{
    height: 100rem !important;
}
.slides li img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
}

